﻿body {
    background-color: rgb(6, 4, 38);
    color: #ffffff;
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

    body.particles {
        scroll-padding-top: unset;
        padding-top: unset;
        color: #000000;
    }

@media (prefers-color-scheme: dark) {
    body, nav {
        background-color: rgb(6, 4, 38);
        color: #ffffff;
    }

        body.particles {
            scroll-padding-top: unset;
            padding-top: unset;
            color: #ffffff;
        }
}
